perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Xin Chen <xche...@allette.com.au>
Subject Re: First time being here, Need Big help here!
Date Wed, 11 Jul 2007 23:36:22 GMT
Hi all,

Finally I get this working, get Apache::AuthDigest installed.
I was idiot that I didn't have Apache src directory when I install the 
AuthDigest. AuthDigest needs Apache src files.

Thanks, everyone!
Have a nice day:)

xin

mweiler@sfu.ca wrote:

>Yes - thanks.
>
>On Mon, 09 Jul 2007 17:26:15 +0800 jhfoo-ml@extracktor.com wrote:
>  
>
>>Don't understand what you mean. To rephrase myself:
>>
>>Apache 1.3 uses modperl 1
>>Apache 2.0 and 2.2 uses modperl 2
>>
>>Does this help?
>>
>>mweiler@sfu.ca wrote:
>>    
>>
>>>In the sentence "> Do note that modperl1" is that mod_perl 1.x or is 
>>>      
>>>
>>that an
>>    
>>
>>>extra 'el'?  i assume mod_perl 2 works with apache 2.x
>>>
>>>
>>>On Mon, 09 Jul 2007 11:11:13 +0800 jhfoo-ml@extracktor.com wrote:
>>>	
>>>      
>>>
>>>>I doubt. Apache2 is a major overhaul. You're better off installing 
>>>>apache2 or 2.2 from scratch.
>>>>
>>>>Do note that modperl1 is not compatible with apache 2
>>>>        
>>>>
>>    
>>


Mime
View raw message